.about{
	position: relative;
	top: -16px;
	background: #fff;
	max-width: 1200px;
	z-index: 99;
	
}

.about:before{
	left:-24px;
	top: 0;
	content: "";
	width: 24px;
	height: 240px;
	position: absolute;
	background: url(../img/about/bg-left.png) no-repeat;
}
.about:after{
	right: -12px;
	top: 0;
	content: "";
	width: 24px;
	height: 240px;
	position: absolute;
	background: url(../img/about/bg-left.png) no-repeat;
}
.about-top{
		border-bottom: 1px solid #dcdcdc;
}
.about-nav{
	width: 740px;
	margin: 0 auto;
	padding-top: 40px;

}
.about-nav li{
	float: left;
	text-align: center;
	padding-bottom: 10px;
	width:33.33%;
}
.about-nav li.current{
	border-bottom:6px solid #1497ee ;
}
.about-nav li a{
	display: block;
	font-size: 18px;
	color: #2d2d2d;
	line-height: 34px;
}
.about-nav li a:hover{
	color: #0c5280;
}
.about-nav li a h2{
	font-size: 24px;
}
/*内容*/
/*.about-tab-wrap{
	padding: 0 30px;
}*/
.about-tab-wrap .about-tab-item{
	display: none;
}
.about-tab-wrap .about-tab-item.current{
	display: block;
}
.about-tit{
	height: 100px;
	background: url(../img/about/tit2.png) center center no-repeat;
	margin: 50px 0;
}

.about-us-con{
	padding: 0 40px;	
	overflow: hidden;
}
.about-us-con p{
	font-size: 16px;
	line-height:30px;
	text-align: center;
	color: #2d2d2d;
}
.about-us-pic{
	padding:90px 140px 0;
}

/*服务宗旨*/

.service-box{
		position: relative;
		padding-top: 49px;
	
}

.public-title{
	text-align: center;
	font-size: 36px;
	padding: 20px 0;
	color: #2d2d2d;
	position: relative;
	/*width: 460px;*/
	margin: 0 auto;
	
}
.public-title:after{
	bottom: 0;
	left: 50%;
	content: "";
	width: 460px;
	margin-left: -230px;
	border-bottom: 1px solid #dcdcdc;
	position: absolute;
}
.public-title:before{
	content: "";
	width: 65px;
	height: 4px;
	background: #ffd205;
	position: absolute;
	left: 50%;
	bottom: -1px;
	margin-left: -32px;
	z-index: 10;
}
.service-box:before,.service-box:after{

	left: 0;
	content:"";
	height: 49px;
	position: absolute;
	width: 100%;
	background-size: contain;
}
.service-box:before{
		top: 0;
}
.service-box:after{
	bottom: 0;
	background-size: contain;
}
.service-list{
	padding: 60px 0;
}
.service-list li{
	width: 33.33%;
	padding: 0 75px;
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 40px;
}
.service-list-in{
	padding-top: 170px;
	position: relative;
	font-size: 16px;
	line-height: 22px;
}
.service-list-in .service-list-title{
	font-size: 18px;
	padding: 16px 0;
}
.service-list-icon{
	top: 0;
	left: 50%;
	width: 145px;
	height: 145px;
	background: #fff;
	position: absolute;
	margin-left: -72px;
	box-shadow: 0 10px 30px rgba(0,0,0,.1);
	border-radius: 50%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.service-list-icon .icon{
	top:50%;
	left: 50%;
	width:70px;
	height: 70px;
	margin-left: -35px;
	margin-top: -35px;
	position: absolute; 
	background: url(../img/about/say-icon2.png) 0 0 no-repeat;
}
.service-list-icon .icon2{
	background-position: 0 -80px;
}

.service-list-icon .icon3{
	background-position: 0 -160px;
}
.service-list-icon .icon4{
	background-position: 0 -240px;
}

.service-list-icon .icon5{
	background-position: 0 -320px;
}
.service-list-icon .icon6{
	background-position: 0 -400px;
}
.service-list-icon.active{
	box-shadow: 0 0 0 rgba(0,0,0,0);
	background: #ffd205;
}
.service-list-icon.active .icon{
	background-position: 0 -480px;
}
.service-list-icon.active .icon2{
	background-position: 0 -560px;
}
.service-list-icon.active .icon3{
	background-position: 0 -640px;
}
.service-list-icon.active .icon4{
	background-position: 0 -720px;
}
.service-list-icon.active .icon5{
	background-position: 0 -800px;
}
.service-list-icon.active .icon6{
	background-position: 0 -880px;
}
.research-wrap{
	height: 1062px;
	min-width: 1200px;
	padding: 330px 0 60px 0;
	background: #f8fafd url(../img/about/research-bg.png) left top  no-repeat;
}




/*
 
 * 宗旨
 * 
 * */


/*研发实力*/


.research-content{
	height: 666px;
	background: #4792fa;
	padding-top: 18px;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
	color: #fff;
}

.research-title{
	font-size: 36px;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	position: relative;
}


.research-title:before{
	bottom: -2px;
	left: 50%;
	content: "";
	width: 88px;
	height: 4px;
	background: #fff;
	position: absolute;
	margin-left: -44px;
}

.research-text{
	padding: 40px 0;
}

.swiper-container{

    height: 290px;
}  
.research-wrap{
	text-align: center;
}
.research-wrap .prve-btn,.research-wrap .next-btn{
	width: 100px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	/*border: 1px solid #dcdcdc;*/
	bottom: 0;
	margin: 15px;
	text-align: center;
	color: #fff;
	font-family: sans-serif;
	font-size:40px;
	
}
.research-wrap .prve-btn{
	background: url(../img/about/arrrow-l.png) no-repeat;
}
.research-wrap .next-btn{
	background: url(../img/about/arrrow-r.png) no-repeat;
}
/*.swiper-slide .swiper-slide-next img{
	transform: scale(1.2);
}*/
.swiper-button-prev{
	left: 0;
}
.swiper-button-next{
	right:0;
}



/*
 
 * --------------------------------------------------------------
 * 
 * 
 * */


/*----------------------------------联系我们------------------------------*/
.contact-us{
	padding-top: 60px;
}

.contact-us-list{
	padding: 65px 30px;
}


.contact-us-list dl{
	width: 33.333%;
	font-size: 18px;
	/*text-align: center;*/
}
.contact-us-list dl dt{
	font-size: 22px;
	color: #4792fa;
	font-weight: normal;
	/*padding: 0 0 0 50px;*/
	line-height: 50px;
}
.contact-us-list dl dd{
	/*text-align: left;*/
	line-height: 50px;
	padding-left: 30px;
	padding: 0 0 0 30px;
	position: relative;
}
.contact-us-list-title3 dd a{
	display: inline-block;
	position: relative;
}
.contact-us-list-title3 dd a{
	padding: 0 0 0 30px;
}
.contact-us-list-title3 dd a:hover{
	color: #4792fa;
}
.contact-us-list-title1 dt{
	padding-left: 35px;
}
.contact-us-list-title2 dt{
	text-align: center;
}
.contact-us-list-title3{
	text-align: center;
}
.contact-us-list-title3 dd{
	text-align: center;
}
.contact-us-list dl dd i{
	left: 0;
	top: 50%;
	width: 22px;
	height: 22px;
	position: absolute;
	margin-top: -11px;
	background: url(../img/about/contact-icon.png) 0 -32px no-repeat;
}
.contact-us-list dl dd i.email-icon{
	background-position: 0 0;
}
.contact-us-list dl dd i.company-icon{
	background-position: 0 -64px;
}
.contact-us-list dl dd i.adress-icon{
	background-position: 0 -96px;
}
.contact-us-list dl dd i.qq-icon{
	background-position: 0 -128px;
}
/*----------------------------------加入我们----------------------------------*/
.about-tab-item-title .research-title{
	width: 407px;
	height: 127px;
	margin: 30px auto 30px; 
	background: url(../img/about/tit3.png) no-repeat;
}
.about-tab-item-title p{
	text-align: center;
	font-size: 18px;
	color: #2d2d2d;
}



.join-us-list{
	padding-top: 46px;
}

.join-us-list ul li{
	margin-bottom: 50px;
}
.join-us-list ul li .php{
	height: 60px;
	line-height: 60px;
	background: #f0f6ff;
	color: #4792fa;
	font-size: 22px;
	padding: 0 20px;
	position: relative;
	cursor: pointer;
}

.flag-icon{
	right: 20px;
	top: 50%;
	width: 24px;
	height: 24px;
	line-height: 24px;
	position: absolute;
	margin-top: -12px;
	border: 1px solid #dcdcdc;
	color: #4792fa;
	text-align: center;
	cursor: pointer;
}

.php-pic{
	/*padding: 0 90px;*/
	width: 488px;
}

.php-text{
	width: 600px;
	padding: 0 0 0 100px;
	font-size: 16px;
	line-height: 30px;
}
.php-text dt{
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0;
}
.php-text dl{
	padding-top: 36px;
}
.php-text dd{
	line-height: 30px;
}

.php-con{
	padding-bottom: 40px;

	display: none;
}

.php-con.current{
	height: auto;
	display: block;
}

.join-btn{
	width: 240px;
	display:block;
	height: 72px;
	background: #ffd205;
	padding: 0 50px;
	color: #fff;
	font-size: 22px;
	line-height: 20px;
	text-align: center;
	border-radius: 40px;
	margin: 0 auto;
}
.join-btn p{
	padding: 12px 0 8px 0;
	text-shadow: 0 3px rgba(0,0,0,.1);
}
.join-btn span{
	font-size: 16px;
}
.join-btn:hover{
	color: #fff !important;
}
.join-btn{
	color: #fff !important;
	margin-bottom: 39px;
}
/*----------------------------------------渠道招商-----------------------------------------------------*/
.trench .public-title{
	margin: 30px auto;
}
.trench p{
	line-height: 30px;
}
.trench-data{
	padding: 60px 0;
}
.trench-data ul li{
	width: 25%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #2d2d2d;
	line-height: 30px;
}
.trench-data ul li .trench-data-top{
	padding-top: 80px;
	width: 206px;
	height: 206px;
	margin: 0 auto 30px;
	font-size: 18px;
	color: #4792fa;
	background: none no-repeat;
}
.trench-data ul li .trench-data-top .trench-data-num{
	font-size: 48px;
	font-weight: bold;
	color: #4792fa;
	position: relative;
	padding: 0 22px;
}
.trench-data ul li .trench-data-top .trench-data-num .trench-data-icon{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 36px;
}
.trench-data ul li .trench-data-top p{
	padding: 10px 0;
}
/*---------------------------保障------------------------------*/

.guarantee-wrap{
	height: 650px;
	
	background:none no-repeat;
	background-attachment: fixed;
}
.guarantee{
	padding-top: 30px;
}
.guarantee-title{
	color: #fff;
}
.guarantee-title:before{
	content: "";
	background: #fff;
}
.guarantee-wrap .guarantee{
	width:100%;
	height: 650px;
	background:rgba(110,111,112,.8);
}
.guarantee-nav{
	padding: 0 130px;
	margin: 100px 0 60px;
	border-top: 1px dashed #fff;
	position: relative;
}

.guarantee-nav .tips{
	width: 58px;
	height: 58px;
	position: absolute;
	left: 0;
	top: -60px;
	margin-left: -29px;
	background: none no-repeat;
	transition: left 0.5s;
	-webkit-transition: left 0.3s;
}
.guarantee-nav ul li{
	float: left;
	position: relative;
	color: #fff;
	padding-top: 88px;
	width: 16.666%;
	text-align: center;
	font-size: 16px;
	color: #c8c8c8;
	cursor: pointer;
}
.guarantee-nav ul li.active{
	color: #fff;
}
.guarantee-nav ul li .guarantee-nav-icon{
	top:10px;
	left: 50%;
	position: absolute;
	width: 60px;
	height: 60px;
	margin-left: -30px;
	background: none 0 0 no-repeat;
}
.guarantee-nav ul li.pp .guarantee-nav-icon{
	background-position: 0 -71px;
}
.guarantee-nav ul li.zy .guarantee-nav-icon{
	background-position: 0 -142px;
}
.guarantee-nav ul li.sc .guarantee-nav-icon{
	background-position: 0 -213px;
}
.guarantee-nav ul li.js .guarantee-nav-icon{
	background-position: 0 -284px;
}
.guarantee-nav ul li.xs .guarantee-nav-icon{
	background-position: 0 -355px;
}
.guarantee-nav ul li:before{
	content: "";
	width: 8px;
	height: 8px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: -4px;
	left: 50%;
	margin-left: -4px;
}
.guarantee-nav ul li.active{
	color: #fff;
}
.guarantee-nav ul li.active .guarantee-nav-icon{
	background-position: 0 -424px;
}
.guarantee-nav ul li.active.pp .guarantee-nav-icon{
	background-position: 0 -495px;
}
.guarantee-nav ul li.active.zy .guarantee-nav-icon{
	background-position: 0 -566px;
}
.guarantee-nav ul li.active.sc .guarantee-nav-icon{
	background-position: 0 -637px;
}
.guarantee-nav ul li.active.js .guarantee-nav-icon{
	background-position: 0 -708px;
}
.guarantee-nav ul li.active.xs .guarantee-nav-icon{
	background-position: 0 -779px;
}




.guarantee-container{
	position: relative;
	width: 940px;
	margin: 0 auto;
	min-height: 200px;
	overflow: hidden;
}
.guarantee-in{
	left: -1880px;
	top: 0;
	width: 5640px;
	position: absolute;
}
.guarantee-in .guarantee-item{
	width: 940px;
	float: left;
	overflow: hidden;
	
}

.guarantee-item-text{
	width:500px;
	color: #fff;
	padding-right: 60px;
	padding-left: 150px;
	padding-top: 30px;
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	position: relative;
	/*left: -500px;*/
	/*transition: all 1.5s;*/
}
.guarantee-item-pic{
	/*right: -500px;*/
	position: relative;
	/*transition: all 1.5s;*/
	
}
.guarantee-in .guarantee-item.current .guarantee-item-text{
	animation: fadeInLeftBig 1s;

}
.guarantee-in .guarantee-item.current .guarantee-item-pic{
	animation:  fadeInRightBig 1s;

}
/*前景不可估量*/
.prospect{
	padding-top: 70px;
}
.prospect-text{
	text-align: center;
	font-size: 18px;
	color: #2D2D2D;
	line-height: 30px;
	padding: 40px 0;
}

.prospect-list ul li{
	float: left;
	width: 33.33%;
	
	
}
.prospect-list-con{
	width: 376px;
	height: 462px;
	line-height: 30px;
	margin: 0 15px;
	border: 1px solid #dcdcdc;
	font-size: 18px;
	text-align: center;
	padding: 288px 15px 0;
	position: relative;
	transition: all 0.5s;
	background: #fff;
	z-index: 10;
	
}
.prospect-list-con .shadow-bg{
	width: 100%;
	bottom: -55px;
	left: 0;
	content: "";
	height: 55px;
	position: absolute;
	background: none top center no-repeat;
	transition: all 0.5s;
	z-index: 0;
	
}


.prospect-icon{
	left: 50%;
	width: 145px;
	height: 145px;
	position: absolute;
	background: #f1deab;
	border-radius: 50%;
	margin-left: -72px;
	top: 86px;
}
.prospect-icon2{
	background: #d5afd7;
}
.prospect-icon3{
	background: #7ecef4;
}
.prospect-icon i{
	left: 50%;
	top: 50%;
	width: 90px;
	height: 90px;
	margin-left: -45px;
	margin-top: -45px;
	position: absolute;
	background: none 0 0 no-repeat;
}
.prospect-icon2 i{
	background-position: 0 -100px;
}
.prospect-icon3 i{
	background-position: 0 -200px;
}
/*---------------------------在线联系------------------------------------*/
.online-contact{
	padding-top: 60px;
}
.online-contact-list{
	padding: 76px 0;
}
.online-contact-list li{
	float: left;
	line-height: 62px;
	min-width: 25%;
	max-width: 100%;
	text-align: center;
	padding: 10px;
	
}

.online-contact-list li a{
	position: relative;
	font-size: 16px;
	color: #2d2d2d;
	display: block;
	background: #f5f6f7;
	padding-left: 15px;
	transition: all 0.3s;
}

.online-contact-list li a .qq{
	width: 60px;
	height: 60px;
	position: absolute;
	left: 10px;
	top: 0;
	background: none 0 -70px no-repeat;
}

.online-contact-list li a:hover{
	background: #4792fa;
	color: #fff;
	box-shadow: 0 0 30px rgba(71,146,250,.5);
}













/*--------------------------------------------------------------*/
.watchword{
	padding: 40px 30px;
}
.watchword li{
	float: left;
	width: 25%;
	text-align: center;
}
.watchword li a{
	position: relative;
	display: block;
	padding-top: 90px;
	font-size: 16px;
}
.watchword li a i{
	left: 50%;
	top: 0;
	margin-left: -38px;
	width: 77px;
	height: 77px;
	position: absolute;
	background: none 0 0 no-repeat;
}

.watchword li.pinzhi a i{
	
	background-position: 0 -87px;
}

.watchword li.youzhi a i{
	
	background-position: 0 -174px;
}
.watchword li.jizhi a i{
	
	background-position: 0 -261px;
}
.environmental img{
	width: 358px;
	height: 224px;
	float: left;
	margin:0 10px;
	overflow: hidden;
	-webkit-transition:all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-ms-transition: all 0.35s linear;
	transition: all 0.35s linear;
}
.environmental img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/*联系*/
.contact-wrap{
	padding-top: 50px;
}

.contact-wrap h2.about-tit{
	background-position: 0 -110px;
}
.adress-list{
	padding: 0 215px;
}
.adress-list li{
	float: left;
	width: 50%;
	cursor: pointer;
	position: relative;
	padding-left: 30px;
	font-size: 16px;
	line-height: 30px;
}

.adress-list li:before{
	left: 0;
	top: 50%;
	content: "";
	width: 22px;
	height: 22px;
	margin-top: -11px;
	position: absolute;
	background: url(../img/about/contact-icon.png) 0 0 no-repeat;
}

.adress-list li.phone:before{
	background-position: 0 -32px;
}

.adress-list li.company:before{
	background-position: 0 -64px;
}
.adress-list li.adress:before{
	background-position: 0 -96px;
}

/*qq*/
.contact-qq{
	padding: 10px 100px;
}
.contact-qq li{
	float: left;
	width: 25%;
	font-size: 16px;
	position: relative;
	padding-left: 30px;
	line-height: 30px;
}
.contact-qq li a{
	color: #2d2d2d;
}
.contact-qq li a:hover{
	color: #1497ee;
}
.contact-qq li:before{
	left: 0;
	top: 50%;
	content: "";
	width: 22px;
	height: 22px;
	margin-top: -11px;
	position: absolute;
	background: url(../img/about/contact-icon.png) 0 -128px no-repeat;
}
.map{
	margin: 30px 0;
	height: 260px;
	overflow: hidden;
}
/*加入我门*/
.join-us .about-tit{
	background-position:0 -220px;
}
.join-pic{
	width: 386px;
	overflow: hidden;
}
.join-tabs-nav a{
	display: block;
	height: 80px;
	line-height: 80px;
	padding: 0 40px;
	text-align: center;
	color: #2D2D2D;
	font-size: 18px;
	
}
.join-tabs-nav a:hover{
	background: #eee;
}
.join-tabs-nav a.current{
	background: #eee;
}

.join-tabs-con{
	width: 548px;
	padding: 70px 0 0 20px;
	font-size: 16px;
}
.join-tabs-con .join-tabs-item{
	display: none;
}

.join-tabs-con .join-tabs-item.current{
	display: block;
}
.join-tabs-con dl {
	padding-bottom: 30px;
}
.join-tabs-con dl dt{
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	color: #2d2d2d;
}
.join-tabs-con dl dd{
	line-height: 30px;
	color: #2d2d2d;
}
/*渠道招商*/
.investment-item{
	padding-top: 55px;
}
.investment-title{
	font-size: 24px;
	color: #2D2D2D;
	text-align: center;
	padding-top: 30px;
	position: relative;
	line-height: 40px;
}
.investment-title:after{
	top: 0;
	left: 50%;
	content: "";
	height:30px;
	width: 300px;
	margin-left: -150px;
	position: absolute;
	background: none 0 0 no-repeat;
}

/*列表*/
.investment-list{
	padding: 0 85px;
	overflow: hidden;
}
.investment-list li{
	border: 1px solid #dcdcdc;
	width: 283px;
	height: 258px;
	padding: 15px;
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	float: left;
	margin: 20px;
	color: #2D2D2D;
	background: #fff;
	/*transition: all 0.3s linear;*/
	   
}
/*.investment-list li:hover{
	 -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
}*/
.investment-list li .investment-list-top{
	font-size: 18px;
	padding-top: 80px;
	position: relative;
}
.investment-list li .investment-list-top:before{
	top: 25px;
	left:50%;
	content: "";
	width: 50px;
	height: 50px;
	margin-left: -25px;
	position: absolute;
	background: none 0 -120px no-repeat;
}

.investment-list li .investment-list-top.pp:before{
	background-position:-60px -120px;
}

.investment-list li .investment-list-top.zy:before{
	background-position:-120px -120px;
}
.investment-list li .investment-list-top.sc:before{
	background-position:-180px -120px;
}
.investment-list li .investment-list-top.js:before{
	background-position:-240px -120px;
}
.investment-list li .investment-list-top.xs:before{
	background-position:0px -180px;
}

/*优势展示*/
.number-show{
	height: 247px;
	padding:0 34px;
	background: none no-repeat;
}
.number-show li{
	width: 268px;
	padding: 40px 20px 0 20px;
	text-align: center;
	float: left;
}
.number-show li .xs-num-box{
	padding: 40px 0;
}
.number-show li .xs-num{
	font-size: 50px;
	font-weight: bold;
	color: #fff;
	position: relative;
	padding: 0px 10px;
}
.number-show li .xs-num:before{
	content: "+";
	position: absolute;
	width: 10px;
	height: 10px;
	line-height: 10px;
	text-align: center;
	right: 0;
	top: 0;
	font-size: 20px;
}
.number-show li .number-show-text{
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	position: relative;
}
.number-show li .number-show-text:before{
	content: "";
	width: 54px;
	height: 4px;
	background: #6c86db;
	position: absolute;
	bottom: 0;
}
.number-show li .number-show-text.y:before{
	background: #fbb44c;
}
.number-show li .number-show-text.b:before{
	background: #1497ee;
}
.number-show li .number-show-text.g:before{
	background: #2abb9c;
}
/*合作申请*/
.cooperate .investment-title:after{
	background-position: 0 -40px;
}
.cooperate-form{
	padding: 40px 0 0 0;
	text-align: center;
}
.cooperate-top li{
	float: left;
	width: 274px;
	height: 50px;
	margin: 0 5px;
	border: 1px solid #dcdcdc;
	overflow: hidden;
	position: relative;
}
.cooperate-top li input{
	width: 100%;
	height: 100%;
	border: none;
	color: #ccc;
	padding-left: 60px;
}
.cooperate-top li i{
	left: 0;
	top: 0;
	position: absolute;
	width: 56px;
	height: 50px;
	background: none 0 0 no-repeat;
	background-color: #fff;
}
.cooperate-top li.phone i{
	background-position: 0 -60px;
}
.cooperate-top li.qq i{
	background-position: 0 -120px;
}
.cooperate-top li.weizhi i{
	background-position: 0 -180px;
}
.text-con{
	padding: 0 5px;
}
.text-con textarea{
	width: 100%;
	height: 135px;
	margin: 20px 0;
	padding: 20px 20px 20px 85px;
	border: 1px solid #dcdcdc;
}
.sub-form{
	line-height: 40px;
	background: #1497ee;
	border-radius:20px;
	padding: 0 40px;
	border: none;
	font-size: 16px;
	color: #fff;
}
/*在线联系*/

.contact-line .investment-title:after{
	background-position: 0 -80px;
}
.contact-list{
	padding: 0 2px;
}
.contact-list li{
	float: left;
	width: 260px;
	margin:12px;
}
.contact-list li a{
	display: block;
	font-size: 16px;
	color: #2d2d2d;
	line-height: 60px;
	background: #f5f6f7;
	padding-left: 64px;
	position: relative;
	-webkit-transition:all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-ms-transition: all 0.35s linear;
	transition: all 0.35s linear;
}
.contact-list li a:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.contact-list li a i{
	left: 0;
	top: 0;
	position: absolute;
	width: 60px;
	height: 60px;
	background: none 0 0 no-repeat;
}
.contact-list li a i.onLine{
	background-position: 0 -70px;
}
.contact-list li a:hover{
	background: #1497ee;
	color: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,.2);
}
